[Dev] Orphan Libre package [linux-libre-api-headers] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Sat Jun 15 06:10:29 GMT 2019


grizzlyuser at protonmail.com wants to notify you that the following packages may be out-of-date:


* linux-libre-api-headers 4.17.11_gnu-1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/linux-libre-api-headers/
* linux-libre-api-headers 4.17.11_gnu-1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/linux-libre-api-headers/
* linux-libre-api-headers 4.17.11_gnu-1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/linux-libre-api-headers/


The user provided the following additional text:

Thank you for maintaining this package!

A new version is available: https://linux-libre.fsfla.org/pub/linux-libre/releases/




More information about the Dev mailing list